
Redmine - Defect #3194

Issue status in the notify email's subject is the issue's old status, should be its new status

2009-04-17 04:16 - Chaoqun Zou

Status: Closed Start date: 2009-04-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

If user change issue's stauts from new to closed, the notify email's subject is

(New)Issue ......

 But I thought that the notify email is to inform the new status of issue, so it would be better to make the subject in above example to

(Closed)Issue ....

Associated revisions

Revision 2673 - 2009-04-19 10:33 - Jean-Philippe Lang

Fixed: Issue status in the notify email's subject is the issue's old status, should be its new status (#3194).

History

#1 - 2009-04-19 10:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) set to devel

- Resolution set to Fixed

Fixed in r2673.
